CVE-2022-31487 | Inout Blockchain AltExchanger master.php symbol sql injection

The manipulation of the argument symbol leads to sql injection. This vulnerability is handled as CVE-2022-31487. The attack may be launched remotely.

Related:

  • No Related Posts

Leave a Reply